<form action="@{PublikCtr.historyDatafeed}" method="GET">
    <div class="form-group">
        <label class="control-label">&{'komoditas.label'}</label>
        <select id="komoditas" name="komoditas" class="form-control select2" required>
            <option value="">&{'pilih_semua.label'}</option>
        #{list komoditas,as:'komoditas'}
            <option value="${komoditas.id}">${komoditas.nama_komoditas}</option>
        #{/list}
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'penyedia.label'}</label>
        <select id="penyedia" name="penyedia" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
        #{list penyedia, as:'p'}
            <option value="${p.id}" ${paramQuery.penyedia == p.id.toString() ? "selected" : ""}>${p.nama_penyedia}</option>
        #{/list}
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'tanggal.label'}</label>
        <input class="form-control" id="tanggal" name="tanggal" value="" />
    </div>
    <button class="btn btn-block btn-primary" type="submit" id="submitBtn">&{'cari.label'}</button>
</form>